* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.banner {
  width: 100%;
  height: 100vh;
  background-image: url(background1.jpeg);
  background-size: cover;
  background-position: center;
}

a:link {
  color: aliceblue;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: red;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: red;
  background-color: transparent;
  text-decoration: underline;
}

a:active {
  color: aliceblue;
  background-color: transparent;
  text-decoration: underline;
}

.navbar {
  width: 90%;
  margin: auto;
  padding: 35px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 200px;
}

.navbar ul li {
  list-style: none;
  display: inline-block;
  margin: 0 20px;
  position: relative;
}

.navbar ul li a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.navbar ul li::after {
  content: "";
  height: 3px;
  width: 0;
  background: red;
  position: absolute;
  left: 0;
  bottom: -10px;
  transition: 0.5s;
}

.navbar ul li:hover:after {
  width: 100%;
}

.content {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: aliceblue;
}

.content h1 {
  font-size: 70px;
  margin-top: 80px;
}

.content p {
  margin: 2px auto;
  font-weight: 100;
  font-size:30px;
  line-height: 25px;
}